      p.MsoNormal, li.MsoNormal, div.MsoNormal
      	{mso-style-parent:"";
      	margin:0cm;
      	margin-bottom:.0001pt;
      	mso-pagination:widow-orphan;
      	font-size:12.0pt;
      	font-family:"Times New Roman";
      	mso-fareast-font-family:"Times New Roman";}
      h1
      	{mso-style-next:Обычный;
      	margin:0cm;
      	margin-bottom:.0001pt;
      	text-align:center;
      	mso-pagination:widow-orphan;
      	page-break-after:avoid;
      	mso-outline-level:1;
      	font-size:13.5pt;
      	font-family:Arial;
      	mso-font-kerning:0pt;
      	font-weight:normal;}
      h2
      	{mso-style-next:Обычный;
      	margin:0cm;
      	margin-bottom:.0001pt;
      	text-align:center;
      	mso-pagination:widow-orphan;
      	page-break-after:avoid;
      	mso-outline-level:2;
      	font-size:13.5pt;
      	mso-bidi-font-size:12.0pt;
      	font-family:Arial;
      	font-weight:bold;}
      p
      	{
      	margin-right:0cm;
      	mso-margin-top-alt:auto;
      	mso-margin-bottom-alt:auto;
      	margin-left:0cm;
      	mso-pagination:widow-orphan;
      	font-size:12.0pt;
      	font-family:Arial, Helvetica, sans-serif;
      	mso-fareast-font-family:"Times New Roman";
       }
      p.Head, li.Head, div.Head
      	{mso-style-name:Head;
      	margin-top:4.0pt;
      	margin-right:0cm;
      	margin-bottom:3.0pt;
      	margin-left:35.45pt;
      	text-align:center;
      	text-indent:-35.45pt;
      	mso-pagination:widow-orphan;
      	mso-layout-grid-align:none;
      	punctuation-wrap:simple;
      	text-autospace:none;
      	font-size:11.0pt;
      	mso-bidi-font-size:10.0pt;
      	font-family:"Times New Roman";
      	mso-fareast-font-family:"Times New Roman";
      	font-weight:bold;
      	mso-bidi-font-weight:normal;
      	font-style:italic;
      	mso-bidi-font-style:normal;}
      p.list, li.list, div.list
      	{mso-style-name:list;
      	margin-top:1.0pt;
      	margin-right:1.0cm;
      	margin-bottom:1.0pt;
      	margin-left:1.0cm;
      	text-indent:-1.0cm;
      	mso-pagination:widow-orphan;
      	tab-stops:right dotted 17.0cm;
      	mso-layout-grid-align:none;
      	punctuation-wrap:simple;
      	text-autospace:none;
      	font-size:11.0pt;
      	mso-bidi-font-size:10.0pt;
      	font-family:"Times New Roman";
      	mso-fareast-font-family:"Times New Roman";}
      @page Section1
      	{size:595.3pt 841.9pt;
      	margin:2.0cm 42.5pt 2.0cm 3.0cm;
      	mso-header-margin:35.4pt;
      	mso-footer-margin:35.4pt;
      	mso-paper-source:0;}
      div.Section1
      	{page:Section1;}
       /* List Definitions */
      @list l0
      	{mso-list-id:576525562;
      	mso-list-type:simple;
      	mso-list-template-ids:396264942;}
      @list l0:level1
      	{mso-level-tab-stop:none;
      	mso-level-number-position:left;
      	mso-level-legacy:yes;
      	mso-level-legacy-indent:1.0cm;
      	mso-level-legacy-space:0cm;
      	margin-left:1.0cm;
      	text-indent:-1.0cm;}
      @list l1
      	{mso-list-id:1041826557;
      	mso-list-type:simple;
      	mso-list-template-ids:396264942;}
      @list l1:level1
      	{mso-level-tab-stop:none;
      	mso-level-number-position:left;
      	mso-level-legacy:yes;
      	mso-level-legacy-indent:1.0cm;
      	mso-level-legacy-space:0cm;
      	margin-left:1.0cm;
      	text-indent:-1.0cm;}
      @list l2
      	{mso-list-id:1498768310;
      	mso-list-type:simple;
      	mso-list-template-ids:396264942;}
      @list l2:level1
      	{mso-level-tab-stop:none;
      	mso-level-number-position:left;
      	mso-level-legacy:yes;
      	mso-level-legacy-indent:1.0cm;
      	mso-level-legacy-space:0cm;
      	margin-left:1.0cm;
      	text-indent:-1.0cm;}
      ol
      	{margin-bottom:0cm;}
      ul
      	{margin-bottom:0cm;}
      .style3 {
      	font-family: Arial, Helvetica, sans-serif;
      	font-weight: normal;
      }
      .style11 {color: #0033CC; font-family: Arial, Helvetica, sans-serif; }
      .style17 {
      	color: #0033CC;
      	font-weight: bold;
      	font-family: Arial, Helvetica, sans-serif;
      	text-align: center;
      }
      .style19 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
      .style31 {	font-family: Arial, Helvetica, sans-serif;
      	text-align: left;
      }
      .Section1 div .style11 {
      	font-size: 24px;
      	font-weight: bold;
      }
      .t24 {
      	font-size: 24px;
      }
      .style32 {	font-family: Arial, Helvetica, sans-serif;
      	font-size: 12pt;
      }
      body {
      	background-image: url(../Image/gr_back1.gif);
      }
      .Data {	font-family: Arial, Helvetica, sans-serif;
      	font-size: x-small;
      	font-style: normal;
      	color: #000;
      }
      .Text1 {	font-family: Arial, Helvetica, sans-serif;
      	font-size: x-small;
      	font-style: normal;
      	color: #000;
      	text-align: left;
      	font-weight: bold;
      }
      .style1 {	color: #000000;
      	font-family: Arial, Helvetica, sans-serif;
      	font-size: medium;
      	font-style: normal;
      }
      .style12 {	color: #0033CC;
      	font-weight: bold;
      }
      .style33 {font-family: Arial, Helvetica, sans-serif}
      .style34 {	font-family: Arial, Helvetica, sans-serif;
      	font-weight: normal;
      	color: #000;
      }
      .style35 {	font-family: Arial, Helvetica, sans-serif;
      	font-weight: normal;
      	color: #000;
      	text-align: center;
      }
      .style35 {	font-family: Arial, Helvetica, sans-serif;
      }
      .style35 {	text-align: left;
      }
      .style171 {color: #0033CC; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
      .t24 .t24 a {
      	text-align: center;
      }
      .t24 .t24 b {
      	text-align: center;
      }
      .t24 a {
      	text-align: center;
      }